i cant update my packages

  • Hi,
    I try to update my packages and i found some problems.
    First, the update server is forbidden for me:


    http://www.connect.ipef.br/images/errors/error1.jpg


    So, i try to update donwloading the lasts packages (https://www.woltlab.com/download-list/) and install it at ACP.
    Also, i receive this error:


    http://www.connect.ipef.br/images/errors/error3.jpg


    In this case, i try to update my WBB from 4.0.10 to 4.0.11.
    Here is a list of my installled packages.


    http://www.connect.ipef.br/images/errors/error2.jpg


    I need to update all my packages, in special the Framework to 2.0.13, to install the last version of tapatalk.
    Thanks for all help.

  • Make sure that your username and passwort for the server authentification are correct.

    Well, i never change this configuration, so i presume they are correct, because this are functional some time ago.
    But to dismiss this doubt, i test a new configuration with my costumer id# as user and serial as password, and another with my user and password of woltlab board, and both are forbidden.


    And a sugestion: When this error happen, the search for updates must return a error too. Today, the search return a message "your system is up to date" (see attachament).

  • I had the servers appear offline for me other day too, using 4.1/2.1, but also had installed software in one directory, then changed directories, and apparently the data for user/pass for them was stored in (dns or cookie) cache and didn't update cache. I remove all servers, readded them with proper user and pass / license & serial and all were online again. You maybe change directories after original installation?

    Edited once, last by Smooey ().

  • I had the servers appear offline for me other day too, using 4.1/2.1, but also had installed software in one directory, then changed directories, and apparently the data for user/pass for them was stored in cache and didn't update cache. I remove all servers, readded them with proper user and pass / license / serial and all were online again. You maybe change directories after original installation?

    No, i change the server some time ago, but after this i already update the packages well.
    I try again deleting the servers and adding they with all information. When i add, they become online, but when i search for updates, they become to forbidden.
    :(



    Thanks for all reply and help.

  • Oh wait, I had servers changed from Canada to France servers, not changing directories lol. But not sure what happened myself, I message Alex about it, and after removing the update servers etc and readding them back, they worked. Not sure what might be going on in your case though. I'm trying to remember if I had to flushdns from windows 7 or not and cache/cookies from Firefox.


    Edit:


    @leolivei For fun, just in case (possible old server data lingering around etc)


    Delete the update servers totally again, readd them later in last step.
    If have domain cookies, users/passes stored in browser - delete all
    If have LastPass Password Manager extension installed in browser, remove all traces for your domain for users/passes.
    Delete all browser caches etc.
    Which ever Operating System you use, do the "ipconfig /flushdns" with command prompt at admin level.
    Load site, readd update servers, adding back user / passes for them.. Try again.

    Edited once, last by Smooey ().

  • Another possibility is, that your Server is banned by CloudFlare. In that case you should create a ticket or write an email to ebert@woltlab.com.


    Error 3 = Error on install packages downloaded from woltlab.com/download-list/ (WBB from 4.0.10 to 4.0.11)

    It seems like your memory_limit or post_max_size are not high enough.
    You might have a look in your php.ini or the PHP-Info (click on the PHP's version number in the System-Tab on your ACP-homepage).

  • Maybe when 4.1.0 become online, i lost the right do update from servers?
    I still on 4.0.x...


    Another possibility is, that your Server is banned by CloudFlare. In that case you should create a ticket or write an email to ebert@woltlab.com.


    It seems like your memory_limit or post_max_size are not high enough.You might have a look in your php.ini or the PHP-Info (click on the PHP's version number in the System-Tab on your ACP-homepage).


    Great... When i change the servers a six months ago, i forgot to change this. Thanks for remember me.
    But this not the problem. The limit was 8MB and the package have 3.5mb.

  • Maybe when 4.1.0 become online, i lost the right do update from servers?
    I still on 4.0.x...

    No, definitely not the problem.


    Hmm, then you should have a look at your PHP's Errorlog. Maybe there is something useful.

  • Yes, it is. There's no problem with attachments at board or picture upload at gallery.

    I check again the php.ini and i note the upload_file_size is 2MB... Change to 10MB and the package update works! Thanks Andrea.


    But i still have problems with update servers... Any idea?

  • Did anything come from this, so others can benefit from whatever was "fixed" or use to reference later in future for others in similar situation? lol

  • E-mail sented to Ebert at 2016-02-22 13:35 (UTC-03:00).
    Until now, no response from Woltlab about update servers.

    Edited once, last by leolivei ().

  • E-mail sented to Ebert at 2016-02-22 13:35 (UTC-03:00).
    Until now, no response from Woltlab about update servers.

    Weird, he should have emailed by then, has he emailed lately? lol. Weird issue like this is sure interesting to see what culprit was haha

  • Ebert ask for a Admin access. I already talk about this with our CEO... waiting for a response.
    But i dont have to much hope to they give to Ebert this access because all company restricted information we have in some closed forums.

  • Ebert ask for a Admin access. I already talk about this with our CEO... waiting for a response.
    But i dont have to much hope to they give to Ebert this access because all company restricted information we have in some closed forums.

    Oh okay, well that kinda sucks then. Hopefully you'll get an answer & you're able to get this resolved soon, otherwise it will be left undone and you'll never be able to update to have it done...

    Edited once, last by Smooey ().